-- phpMyAdmin SQL Dump
-- version 3.3.9.1
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Generation Time: Mar 02, 2015 at 01:14 PM
-- Server version: 5.5.9
-- PHP Version: 5.2.17

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `demojointure`
--

-- --------------------------------------------------------

--
-- Table structure for table `jeux_video`
--

CREATE TABLE IF NOT EXISTS `jeux_video` (
  `ID` int(11) NOT NULL DEFAULT '0',
  `nom` varchar(25) DEFAULT NULL,
  `ID_proprietaire` int(11) DEFAULT NULL,
  `console` varchar(15) DEFAULT NULL,
  `prix` double DEFAULT NULL,
  `nbre_joueurs_max` int(11) DEFAULT NULL,
  `commentaires` varchar(25) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `ID_proprietaire` (`ID_proprietaire`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `jeux_video`
--

INSERT INTO `jeux_video` (`ID`, `nom`, `ID_proprietaire`, `console`, `prix`, `nbre_joueurs_max`, `commentaires`) VALUES
(1, 'Super Mario Bros', 1, 'NES', 4, 1, 'Un jeu d''anthologie !'),
(2, 'Sonic', 2, 'Megadrive', 2, 1, 'Pour moi, le meilleur jeu'),
(3, 'Zelda : ocarina of time', 1, 'Nintendo 64', 15, 1, 'Un jeu grand, beau et com'),
(4, 'Mario Kart 64', 1, 'Nintendo 64', 25, 4, 'Un excellent jeu de kart '),
(5, 'Super Smash Bros Melee', 3, 'GameCube', 55, 4, 'Un jeu de baston délirant');

-- --------------------------------------------------------

--
-- Table structure for table `proprietaires`
--

CREATE TABLE IF NOT EXISTS `proprietaires` (
  `ID` int(11) NOT NULL DEFAULT '0',
  `prenom` varchar(25) DEFAULT NULL,
  `nom` varchar(25) DEFAULT NULL,
  `tel` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `proprietaires`
--

INSERT INTO `proprietaires` (`ID`, `prenom`, `nom`, `tel`) VALUES
(1, 'Florent', 'Dugommier', '0144772133'),
(2, 'Patrick', 'Lejeune', '0322174122'),
(3, 'Michel', 'Doussand', '0411780200');

--
-- Constraints for dumped tables
--

--
-- Constraints for table `jeux_video`
--
ALTER TABLE `jeux_video`
  ADD CONSTRAINT `jeux_video_ibfk_1` FOREIGN KEY (`ID_proprietaire`) REFERENCES `proprietaires` (`ID`);
